Instale o rmagick gem na √ļltima imagemagick.

Se você atualizou o imagemagick para a versão 6.8.0-10 com o homebrew recentemente, você deve ter notado que o rmagick gem não funciona ou instala mais.

Veja como consertar isso:

$ cd /usr/local/Cellar/imagemagick/6.8.0-10/lib
$ ln
-s libMagick++-Q16.7.dylib libMagick++.dylib
$ ln
-s libMagickCore-Q16.7.dylib libMagickCore.dylib
$ ln
-s libMagickWand-Q16.7.dylib libMagickWand.dylib

Depois disso, o rmagick gem deve ser instalado sem problemas.

Atualiza√ß√£o: Al√©m disso, observe que rmagick foi atualizado pela √ļltima vez h√° mais de dois anos. Portanto, recomendo considerar alguma outra joia para trabalhar com imagens se voc√™ iniciar um novo projeto. Minimagick √© muito bom, por exemplo.